#!/bin/sh
##
##  jrst.sh -- jRST CLI wrapper
##

cp=""
for file in @l_prefix@/lib/jrst/*; do
    if [ ".$cp" = . ]; then
        cp="$file"
    else
        cp="$cp:$file"
    fi
done
exec @l_prefix@/bin/java \
    -Vsun-jdk \
    -cp "$cp" \
    -jar @l_prefix@/lib/jrst/*.jar \
    ${1+"$@"}

